CVE-2012-4912

MEDIUM

Description

Cross-site scripting (XSS) vulnerability in the WebAccess component in Novell GroupWise 8.0 before Support Pack 3 and 2012 before Support Pack 1 allows remote attackers to inject arbitrary web script or HTML via a crafted signature in an HTML e-mail message.

References

http://download.novell.com/Download?buildid=O5hTjIiMdMo~

http://secunia.com/advisories/50622

http://www.novell.com/support/kb/doc.php?id=7010768

http://www.securityfocus.com/bid/55814

http://www.securitytracker.com/id?1027614

https://bugzilla.novell.com/show_bug.cgi?id=702788

https://bugzilla.novell.com/show_bug.cgi?id=745425

Details

Source: MITRE

Published: 2012-09-28

Updated: 2013-02-07

Type: CWE-79

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM